
prefix=/usr/local
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/KF6/KWindowSystem

Name: KF6WindowSystem
Description: Access to the windowing system
URL: https://www.kde.org/
Version: 6.26.0
Libs: -L${prefix}/lib -lKF6WindowSystem
Cflags: -I/usr/X11R6/include -I${prefix}/include/KF6/KWindowSystem 
Requires: Qt6Gui
